<div class="display">
    <h2>Kartoni</h2><br>

    <form class="form-inline waves-light searchbar" mdbWavesEffect>
        <div class="md-form mt-0">
          <input class="form-control mr-sm-2" type="text" placeholder="Pretrazi">
        </div>
      </form>
      <br>

    <div class="ui divided items pacijenti">
        <div *ngFor="let pacijent of patients">

        <div class="ui item kartica2">
            <p class="info">Pacijent : {{pacijent.ime}} {{pacijent.prezime}}</p>
            <p class="info">Pol: {{pacijent.pol}}</p>
            <p class="info">LBO: {{pacijent.lbo}}</p>
            <button class="prikaziInfoPacijent" (click) = " startAppointment(pacijent.jmbg)" >Unesite pregled</button>
        </div><br>
        </div>
    </div>
</div>